@charset "utf-8";
/* CSS Document */

.couv-defil-wrapper {
	display:block;
	position: relative;
	width:100%;
	max-width:1600px;
	height:400px;
	margin: 0 auto 50px auto;
    background: white;
    box-shadow: 0 2px 7px rgba(0, 0, 0, .25);
}
.couv-defil-wrapper:after { /*-- vignettage --*/
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, transparent 70%, black 100%), transparent;
    z-index: 2;
    opacity: .35;
}
@media (min-width: 800px) {
	.couv-defil-wrapper {
		height:600px;
	}
}
@media (min-width: 1200px) {
	.couv-defil-wrapper {
		height:800px;
	}
}
.couv-defil {
	background: white;
	width: 100%;
    height: 100%;
	z-index:0;
	position:relative;
	top:0;
	left:0;
    background-position:center-top;
    background-position-x: 50%;
    background-position-y: 0%;
    -webkit-animation: animatedBackground 30s 1;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.amarok {
	background:url(../img/site-web/amarok-site-internet-voyage-nature-ecoreponsables-kalao-studio-14.jpg) no-repeat;
}
.hemato {
	background:url(../img/site-web/hematologie-chu-rennes-site-internet-projet-2.jpg) no-repeat;
}
.hemato-photo {
	background:url(../img/photo-entreprise/hematologie-CHU-rennes-reportage-portrait-photo-corporate-kalao-studio-01.jpg) no-repeat;
}
.semskit {
	background:url(../img/site-web/semskit-creation-site-internet-voyage-spirituel-asie-kalao-studio-04-article.jpg) no-repeat;
}
		@-webkit-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 0 100%; }
		}
		.couv {
			-webkit-background-size:cover;
			background-size:cover;
			animation: animatedBackground 80s linear-in-out infinite alternate;
			-webkit-animation: animatedBackground 80s linear-in-out infinite alternate;
		}
